local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "enUS", true)
L["friend_msg_singular"] = "1 Friend Online"
L["friend_msg_plural"] = "%0d Friends Online"

-- French
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "frFR")
if not L then return end
L["friend_msg_plural"] = "%0d Amis en Ligne" -- Needs review
L["friend_msg_singular"] = "1 Ami en Ligne" -- Needs review


-- German
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "deDE")
if not L then return end
L["friend_msg_plural"] = "%0d Freunde Online" -- Needs review
L["friend_msg_singular"] = "1 Freund Online" -- Needs review


-- Korean
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "koKR")
if not L then return end
L["friend_msg_plural"] = "%0d \236\185\156\234\181\172 \236\152\168\235\157\188\236\157\184" -- Needs review
L["friend_msg_singular"] = "\237\149\156 \236\152\168\235\157\188\236\157\184 \236\131\129\237\131\156\236\157\184 \236\185\156\234\181\172" -- Needs review


-- Latin Amerian Spanish
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "esMX")
if not L then return end
L["friend_msg_plural"] = "%0d Amigos en L\195\173nea" -- Needs review
L["friend_msg_singular"] = "Un Amigo en L\195\173nea" -- Needs review


-- Russian (A Russian word to hopefully force encoding: Никого)
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "ruRU")
if not L then return end
L["friend_msg_plural"] = "%0d Друзья онлайн" -- Needs review
L["friend_msg_singular"] = "1 друзей онлайн" -- Needs review


-- Simplified Chinese
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "zhCN")
if not L then return end
L["friend_msg_plural"] = "%0d\230\156\139\229\143\139\229\156\168\231\186\191" -- Needs review
L["friend_msg_singular"] = "1\228\189\141\230\156\139\229\143\139\229\156\168\231\186\191" -- Needs review


-- Spanish
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "esES")
if not L then return end
L["friend_msg_plural"] = "%0d Amigos en L\195\173nea" -- Needs review
L["friend_msg_singular"] = "1 Amigo en L\195\173nea" -- Needs review


-- Traditional Chinese
local L = LibStub("AceLocale-3.0"):NewLocale("BetterSocialTooltip", "zhTW")
if not L then return end
L["friend_msg_plural"] = "%0d\230\156\139\229\143\139\229\156\168\231\183\154" -- Needs review
L["friend_msg_singular"] = "1\228\189\141\230\156\139\229\143\139\229\156\168\231\183\154" -- Needs review


